Bug 34076 - attempt to smbmount win98 share hangs both machines
Summary: attempt to smbmount win98 share hangs both machines
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-30 16:35 UTC by Ran Cabell
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 22:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ran Cabell 2001-03-30 16:35:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-3 i586)


Running kde, smbmounting a share from win98 machine appears to work, and
the windows share can be browsed briefly, but then both the linux and win98
machines hang. 

Reproducible: Always
Steps to Reproduce:
1. smbmount  //some_machine/some_share /home/mydir/mount_point
2. cd ~/mount_point
3. ls
4. cd into_some_dir_on_share
5. hang......
	

1GHz piii
Asus cusl2-c
512M ram
IBM DTLA 45G drive
ATI radeon all in wonder 32M agp

Comment 1 Arjan van de Ven 2001-03-30 17:19:01 UTC
Please try the latest RawHide kernel to see if you can reproduce this.
Also please report the remote DoS against Windows 98 you found to Microsoft.


Note You need to log in before you can comment on or make changes to this bug.